
<ShakeBoneSettings Version="2">
  <Camera name="Base">
    <Bone name="roofShake_001" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="rotateX" minVal="-2.000000" maxVal="1.000000"/>
    </Bone>
    <Bone name="roofShake_002" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000"/>
    <Bone name="roofShake_003" TranslationNoiseIndex="1" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="translateX" minVal="-0.500000" maxVal="0.000000"/>
      <Transform Name="translateZ" minVal="-0.350000" maxVal="0.000000"/>
      <Transform Name="rotateX" minVal="-0.500000" maxVal="0.400000"/>
    </Bone>
  </Camera>
</ShakeBoneSettings>